<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Nom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Paramètres basiques</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalInfo">
        <source>General</source>
        <target state="translated">Général</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customProperties">
        <source>Other</source>
        <target state="translated">Autre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Resource: ''{0}''</source>
        <target state="translated">Ressource : "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="permsTab">
        <source>Calendar sharing</source>
        <target state="translated">Partage du calendrier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherTab">
        <source>Other information</source>
        <target state="translated">Informations complémentaires</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="admins">
        <source>Administrators (users)</source>
        <target state="translated">Administrateurs (utilisateurs)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminGroups">
        <source>Administrators (groups)</source>
        <target state="translated">Administrateurs (groupes)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Delegation</source>
        <target state="translated">Délégation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quota">
        <source>Quota</source>
        <target state="translated">Quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="capacity">
        <source>Capacity / qty</source>
        <target state="translated">Capacité / qté</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="managers">
        <source>Administrators</source>
        <target state="translated">Administrateurs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Email</source>
        <target state="translated">Adresse électronique</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="type">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropIntegerErr">
        <source>Field ''{0}'' is numeric</source>
        <target state="translated">Le champ " {0} " est de type numérique</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newResource">
        <source>New resource</source>
        <target state="translated">Nouvelle ressource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationMode">
        <source>Reservation-Policy</source>
        <target state="translated">Politique de réservation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeOwner">
        <source>Validation by the resource owner</source>
        <target state="translated">Validation par le gestionnaire de ressources</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeAutoAccept">
        <source>Automatically accept invitations on a free period</source>
        <target state="translated">Accepter automatiquement les invitations sur une plage disponible</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeAutoAcceptRefuse">
        <source>Automatically refuse invitations on a busy period</source>
        <target state="translated">Refuser automatiquement les invitations sur une plage indisponible</target>
      </trans-unit>
    </body>
  </file>
</xliff>
